@charset "utf-8";
/* CSS Document */

.de_pannel{
	float:left;
	margin-right:1px;
	}

.de_pannel2{
	float:left;
	margin-right:5px;
	}
	
.spbannerwrap{
	margin-bottom:20px;
	}
.desk_price_wrapper{
	width:237px;}

#special #main.desk_price_wrapper2{
	width:187px;}

.desk_expwords{
	font-size: 0.8em;
	width: 120px;
	float:left;
	margin-left:5px;

	}
	.desk_pricewrapper{
		float:right;
		margin-right:5px;}
	.desk_topprice{
	font-size: 1.5em;
	font-weight: bold;
	color: #D80000;
	font-family:Verdana,"ＭＳ Ｐゴシック",sans-serif;
			}

/*///////////////////////////*/

#de_itable_1{
	margin-left:15px;
	padding-bottom:20px;
	line-height:1.5em;
}

#de_itable_1 table{
width:718px;
border-top:1px solid #999;
border-left:1px solid #999;
}

#de_itable_1 td{
	font-size:2em;
	background:#eeeeee;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	padding:5px;
	text-align:center;
	vertical-align:middle;
	line-height:1.2em;
}


#de_itable_1 th{
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	background:#cfe9f8;
	font-size:10px;
	padding: 5px;
	color:000000;
	font-weight:normal;
	line-height:1.2em;
	vertical-align:middle;
}

/*///////////////////////////*/

#de_itable_2{
	margin-left:15px;
	padding-bottom:20px;
	line-height:1.5em;
}

#de_itable_2 table{
width:718px;
border-top:1px solid #999;
border-left:1px solid #999;
}

#de_itable_2 td{
	font-size:12px;
	background:#eeeeee;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	padding:5px;
	text-align:center;
	vertical-align:middle;
	line-height:1.2em;
}


#de_itable_2 th{
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	background:#cfe9f8;
	font-size:10px;
	padding: 5px;
	color:000000;
	font-weight:normal;
	line-height:1.2em;
}

/*///////////////////////////*/

#de_itable_3{
	margin-left:15px;
	padding-bottom:20px;
	line-height:1.5em;
}

#de_itable_3 table{
width:718px;
border-top:1px solid #999;
border-left:1px solid #999;
}

#de_itable_3 td{
	font-size:12px;
	background:#eeeeee;
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	padding:5px;
	text-align:center;
	vertical-align:middle;
	line-height:1.2em;
}

#de_itable_3 th{
	border-right:1px solid #999999;
	border-bottom:1px solid #999999;
	background:#fad7ba;
	font-size:10px;
	padding: 5px;
	color:000000;
	font-weight:normal;
	line-height:1.2em;
}

/*///////////////////////////*/

.item_td_white{
background:#FFFFFF;
}

/*///////////////////////////*/

.de_item_txt{
	padding-right:20px;
	text-align:right;
	margin-bottom: 15px;
}

/*///////////////////////////*/

.pdf_link { font-size:10px;}
.popup_link { font-size:10px;}

/* 税込み併記のスタイル price_common.cssの拡張 */
#special #main .priceWrapper {
	/*width: 231px;*/
	margin-bottom: 0;
}


/*////////////160513///////////*/

#desk_nav_160513 {
	width: 754px
	line-height: 115px;
	border-top: solid 2px #5db7e8;
	margin-bottom: 13px;
}

#desk_nav_160513 h1,
#desk_nav_160513 h2 {
	font-size: 32px;
	margin: 18px 23px 0px 0px;
	padding-right: 18px;
	width: 384px;
	border-right: solid 1px #d7d7d7; 
	float: left;

}

#desk_nav_160513 .desk_headp{
	width: 335px;
	height: 68px;
}


#cont1,#cont2,#cont3,#cont4,#cont5 {
	width: 745px;
	height: 45px;
	background: url(/resource/club_com/special/desk/images/de_ser_title_01_160513.gif) no-repeat scroll;
	position: relative;
	overflow: hidden;
}

#cont1 h2,#cont2 h2,#cont3 h2,#cont4 h2,#cont5 h2{
	font-size: 17px;
	color: #ffffff;
	float: left;
	margin-left: 41px;
	margin-top: 11px;
	padding-right: 20px;
	border-right: solid 1px #ffffff; 

}

#cont1 p,#cont2 p,#cont3 p,#cont4 p,#cont5 p{
	float: left;
	color: #ffffff;
	margin-top:6px;
	padding-left: 20px;

}

#cont1 .p_cont1_1,#cont2 .p_cont1_2,#cont3 .p_cont1_2,#cont4 .p_cont1_2,#cont5 .p_cont1_2{
	float: left;
	color: #ffffff;
	margin-top:13px;
	padding-left: 20px;
}



.desk_headp {
	float: right;
	padding-top: 16px;
}

.desk_li_back {
	width: 243px;
	height: 45px;
	float: left;
	margin-right: 10px;
	background: url(/resource/club_com/special/desk/images/desk_tab_160513.gif) no-repeat scroll;
	position: relative;
	overflow: hidden;
}

.desk_li_back_ov {
	width: 243px;
	height: 45px;
	float: left;
	margin-right: 10px;
	text-decoration: none;
	background: url(/resource/club_com/special/desk/images/desk_tab_160513_ov.gif) no-repeat scroll;
	position: relative;
	overflow: hidden;
}

.desk_li_back a{
	width: 243px;
	height: 45px;
    background: url(/resource/club_com/special/desk/images/desk_tab_160513.gif) no-repeat scroll;
    display: block;
    text-decoration: none;
    position: relative;
    overflow: hidden;
}

.desk_li_back .color_size {
    height: 45px;
    text-align: center;
}

.desk_li_back a:link {color:#ffffff;}

.desk_li_back a:hover{
    background: url(/resource/club_com/special/desk/images/desk_tab_160513_ov.gif) no-repeat scroll;
    position: relative;
    overflow: hidden;
}

.desk_li_back a:visited {color:#ffffff;}

.desk_tab_160513 .desk_li_back .color_size span {
    color: #ffffff;
    display: block;
    font-size: 20px;
    font-weight: bold;
    padding-top: 8px;
}

.desk_li_back_ov .color_size{
	text-align: center;
	padding-top: 8px;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
}

.pageTop_desk{
	font-size: 12px;
    margin: 20px 0 0;
    text-align: right;	
}

/* 160820表組追加 */
.pannelwrap .size {
	margin:5px 0;
	border-collapse:collapse;
	width:100%;
}
.pannelwrap .size th {
	width:30%;
	padding:2px 0;
	border:solid 1px #dedede;
	background-color:#fdfaef;
	text-align:center;
	font-weight:bold;
	vertical-align:middle;
	font-size:11px;
}
.pannelwrap .size td {
	width:70%;
	padding:2px 0;
	border:solid 1px #dedede;
	background-color:#fff;
	text-align:center;
	font-weight:normal;
	vertical-align:middle;
	font-size:10px;
}



